/*Breadcrumbs
------------------------------------*/ 
/*Default Breadcrumbs*/
.breadcrumbs {
  overflow: hidden;
  padding: 10px 0 6px;
  border-bottom: solid 1px #eee;
  background: url(../img/patterns/breadcrumbs.png) repeat;
}

.breadcrumbs h1 {
  color: #666;
  font-size: 22px;
  margin-top: 8px;
}

.breadcrumb { 
  top: 10px;
  padding-right: 0;
  background: none;
  position: relative;
}
.breadcrumb a {
  color: #777;
}
.breadcrumb li.active,
.breadcrumb li a:hover {
  color: #72c02c;
  text-decoration: none;
}

@media (max-width: 550px) {
  .breadcrumbs h1.pull-left,
  .breadcrumbs ul.pull-right {
    width: 100%;
    text-align: center;
  }

  .breadcrumbs h1.pull-left {
    margin-bottom: 0;
  }

  .breadcrumbs .breadcrumb {
    top: 0;
    margin-bottom: 10px;
  }
}

/*Breadcrumbs Dark and Light*/
.breadcrumbs.breadcrumbs-dark,
.breadcrumbs.breadcrumbs-light {
  background: #222;
  padding: 30px 0 20px;
  border-bottom: solid 3px #777;  
}

.breadcrumbs.breadcrumbs-light {
  background: #f7f7f7;  
  border-bottom: 1px solid #eee;
}

.breadcrumbs.breadcrumbs-dark h1,
.breadcrumbs.breadcrumbs-dark a,
.breadcrumbs.breadcrumbs-light h1,
.breadcrumbs.breadcrumbs-light a {
  color: #fff;
  font-weight: 200;
}

.breadcrumbs.breadcrumbs-light h1,
.breadcrumbs.breadcrumbs-light a {
  color: #555;
}

.breadcrumbs.breadcrumbs-dark h1 {
  font-size: 24px;
}

.breadcrumbs.breadcrumbs-light h1 {
  font-size: 26px;
}

/*Breadcrumbs Sizes*/
.breadcrumbs-sm {
  padding: 50px 0;
}
.breadcrumbs-md {
  padding: 100px 0;
}
.breadcrumbs-lg {
  padding: 200px 0;
}


/*Block Grid v1
------------------------------------*/
.block-grid-v1 {
  background: #fff;
  padding: 10px 10px 5px;
  border-bottom: solid 2px #eee;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;  
}

.block-grid-v1:hover {
  border-color: #72c02c;
}

.block-grid-v1 img {
  margin-bottom: 10px;
}

.block-grid-v1 img.block-grid-v1-img {
  width: 35px;
  height: 35px;
  margin-top: 8px;
}

.block-grid-v1.content-boxes-v1 img.pull-left {
  float: inherit !important;
}

.block-grid-v1 h3 a {
  font-size: 19px;
  font-weight: 200;
  margin-right: 10px;
}

.block-grid-v1.content-boxes-v1 h3 {
  margin-bottom: 0; 
}

.block-grid-v1.content-boxes-v1 h3 a {
  color: #555;
}

/*Star Vote*/
.block-grid-v1 .star-vote {
  padding: 0;
  margin-bottom: 10px;
  vertical-align: middle;
}

.block-grid-v1 .star-vote li {
  padding: 0;
  font-size: 11px;
  display: inline-block;
}

/*Additional Info*/
.block-grid-v1-add-info {
  margin: 0;
  padding-top: 15px;
  border-top: solid 1px #eee; 
}

.block-grid-v1-add-info li {
  padding: 0;
  margin-right: -2px;
  margin-bottom: 10px;
}

.block-grid-v1-add-info li a {
  font-size: 11px;
  padding: 4px 7px;
  text-decoration: none;
  border: solid 2px #eee;
  border-radius: 3px !important;
}

/*Block Grid v2
------------------------------------*/
.block-grid-v2 {
  padding: 0;
}

.block-grid-v2 li {
  list-style: none;
  position: relative;
  -webkit-backface-visibility: hidden; /*For Chrome*/
}

.block-grid-v2-info {
  padding: 10px 5px;
  text-align: center;
  background: #f9f9f9;
  border-bottom: solid 3px #eee;
   -webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;  
}

.block-grid-v2 li:hover .block-grid-v2-info {
  border-color: #72c02c;
}

.block-grid-v2-info h3 {
  font-size: 19px;
  font-weight: 500;
  margin-bottom: 10px;
}

.block-grid-v2-info .star-vote li {
  padding: 2px;
  font-size: 16px;
}








@media only screen and (min-width : 320px) {
  .block-grid-v1 .star-vote li {
    font-size: 15px;
  }
}
@media only screen and (min-width : 768px) {
  .block-grid-v1 .star-vote li {
    font-size: 11px;
  }
}
